## MinIO configuration file
MINIO_VOLUMES="#MINIO_STORAGE_FOLDER#"

MINIO_OPTS="--certs-dir /etc/minio/certs --address #MACHINE_HOSTNAME#:9000"

MINIO_ROOT_USER="admin"

# Minimum 8 characters required for the password
MINIO_ROOT_PASSWORD="admin123"
